
@media only screen and (max-width:991px) {
.navbar-light .navbar-brand {
    width:58%;
}

.navbar-light .navbar-brand img {
    max-height: 65px;
}

.menu-btn {
    margin-bottom: 0px;
}

}

@media only screen and (max-width:767px) {
.side-menu {
    padding: 40px 29px 80px;
    min-width: 100%;
}

.banner h1 {
    font-size: 25px;
    line-height: 1.3;
    margin-bottom: 30px;
}

.social-fix {
    display: none;
}

h2 {
    font-size: 25px;
    line-height: 1.4;
}

p {
    font-size: 14px;
}

.banner .btn-default {
    min-width: 100%;
    margin: 0px 0px;
}

.btn-default {
    padding: 0px 45px 0px 20px;
    line-height: 55px;
}

.btn-default:hover {
    padding-left: 45px;
    padding-right: 20px;
}

.btn-default:after {
    left: calc(100% - 23px);
}

.btn-default:hover:after {
    left: 10px;
    transform: translate(15px, -50%);
}

.ctabox .overlay {
    font-size: 18px;
}

.section-title h2 {
    font-size: 47px;
}

.about .btn-default {
    margin-bottom: 20px;
}

.testimonials .item {
    padding: 0px 28px;
}

.contact-form .logo {
    margin-bottom: 20px;
}

.footer {
    text-align: center;
}

.footer h4 {
    margin-top: 15px;
}

.footer .contact-list,
.footer .contact-list li a {
    justify-content: center;
}

.footer .logo img {
    max-height: 88px;
}

.footer .agency-logo img {
    max-height: 74px;
}
.banner .logo-remax {
    max-height: 40px;
}
 
.evaluation-box .bg-form {
    padding: 25px 0px;
}
 
.evaluation-box .cf7mls_next.action-button, .evaluation-box .cf7mls_back.action-button, .evaluation-box .action-button, .cf7mls-btns.cf7mls-btns-last-step .cf7mls_back.action-button {
    padding: 0px 25px !important;
    font-size: 11px;
    line-height: 45px !important;
}
 
.evaluation-box iframe {
    margin-bottom: 10px;
}
 
.evaluation-box .checkbox-group .wpcf7-list-item {
    flex: 0 1 calc(100% - 0px);
    margin: 0px;
    margin-bottom: 10px !important;
    font-size: 14px;
    font-weight: 500;
}
 
.evaluation-box .checkbox-group label {
    font-size: 15px;
}
 
.page-banner h1 {
    font-size: 40px;
}
 
.about .img-style {
    margin-top: 20px;
}
 
}

@media only screen and (min-width:768px) and (max-width:991px) {
.banner h1 {
    font-size: 44px;
    line-height: 1.3;
    margin-bottom: 30px;
}

h2 {
    font-size: 25px;
    line-height: 1.4;
}

p {
    font-size: 14px;
}

.btn-default {
    padding: 0px 45px 0px 20px;
    line-height: 55px;
}

.btn-default:hover {
    padding-left: 45px;
    padding-right: 20px;
}

.btn-default:after {
    left: calc(100% - 23px);
}

.btn-default:hover:after {
    left: 10px;
    transform: translate(15px, -50%);
}

.ctabox .overlay {
    font-size: 14px;
    letter-spacing: 1px;
}

.section-title h2 {
    font-size: 47px;
}

.about .btn-default {
    margin-bottom: 20px;
}

.testimonials .item {
    padding: 0px 28px;
}

.contact-form .logo {
    margin-bottom: 20px;
}

.footer h4 {
    margin-top: 15px;
}

.footer .logo img {
    max-height: 88px;
}

.footer .agency-logo img {
    max-height: 74px;
}

.footer p {
    font-size: 12px;
}
section.copyrights p {
    font-size: 12px;
}
 
.evaluation-box .btn-default.bordered span {
    font-size: 10px;
}
 
.evaluation-box .bg-form {
    padding: 75px 20px;
}
 
.page-banner h1 {
    font-size: 35px;
}
 
}

@media only screen and (min-width:992px) and (max-width:1199px) {
.navbar-light .navbar-nav>.nav-item {
    margin: 0px 11px;
}

.navbar-light .navbar-nav>.nav-item.logo img {
    max-height: 65px;
}

.ctabox .overlay {
    font-size: 14px;
    letter-spacing: 2px;
}

.section-title h2 {
    font-size: 55px;
}
.evaluation-box .bg-form {
    padding: 75px 25px;
}
 
.page-banner h1 {
    font-size: 35px;
}
 
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
.ctabox .overlay {
    font-size: 20px;
}
 
.page-banner h1 {
    font-size: 35px;
}
 

}